### Property

# Adw BottomSheet:reveal-bottom-bar

since: 1.7

#### Declaration

    property reveal-bottom-bar: gboolean [ read, write ]

#### Description [src]

Whether to reveal the bottom bar.

The transition will be animated.

See `AdwBottomSheet:bottom-bar` and `AdwBottomSheet:bottom-bar-height`.

Type:`gboolean`

Available since: 1.7

Default value | TRUE
Getter method | `adw_bottom_sheet_get_reveal_bottom_bar()`
Setter method | `adw_bottom_sheet_set_reveal_bottom_bar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no